<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>PocketCDG</name>
  <coder>RedBug</coder>
  <version> r6388872</version>
  <release_date>20200811223334</release_date>
  <short_description>RetroArch</short_description>
-e   <long_description>PocketCDG

System: Music
License: MIT</long_description>
  <category>emu</category>
  <url>https://github.com/libretro</url>
</app>
